article, aside, figure, footer, header, hgroup,
menu, nav, section { display: block; }

body {
	font-family: 'Open Sans', sans-serif;
	background:#f6f6f6;
	color: #474747;
}
.none { display:none;}
nav a, article, section, section .right, section .left {
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
.sticky {
	position: fixed;
	top: 0;
	width: 91%;
	max-width: 1200px;
	background: url(images/header.png) no-repeat center bottom;
	z-index:999;
}
.float-right { float:right;}
.float-left { float:left;}
h1, h2, q {
	font-family: 'Arvo', serif;
	font-weight:normal;
}
h1 {
	color: #fff;
	text-shadow: 0px 1px 1px rgba(0,0,0,.5);
	font-size: 2.7em;
	line-height: 1.3em;
	margin-top: 40px;
	margin-right: 47%;
}
.success {
	border-left: solid 10px #fff;
	padding-left: 20px;
}
h2 { margin-bottom:.75em;}
h4, nav a, .submitSign {
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
}
h4 {
	background:#9fa615;
	color: #fff;
	font-size:13px;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	padding:7px 10px;
}
.blue h4 { background:#0073ae;}
.form h4 {
	background: transparent;
	color: #0073ae;
	padding:0px;
	margin-bottom:.5em;
	font-size:14px;
}
header, article, footer {
	margin:0px auto;
	width: 91%;
	max-width:1200px;
}
header {
	background: url(images/header.png) no-repeat center top;
	height: 450px;
	position:relative;
}
.heritage  {
	background: url(images/heritage-logo.png) no-repeat left bottom;
	text-indent: -9999px;
	display: block;
	height: 56px;
	width: 168px;
}
header .heritage {
	padding-top:20px;
}
footer .heritage {
	padding-top: 10px;
	float: left;
}
.inside {
	margin:0 auto;
	width: 94%;
}
.container { 
	position:absolute; 
	bottom:0;
	width: 100%;
}
.nav-container.stuck {width: 91%;}
nav {
	padding-left:15px;
	background: rgba(0,0,0,.5) url(images/nav-border.png) repeat-x left bottom;
}
nav li {
	display: inline;
	list-style: none;
	float:left;
}
nav a, nav a:visited {
	color: #fff;
	text-decoration: none;
	padding: 18px 15px 0;
	display:block;
	height:35px;
	font-size:13px;
	text-shadow: 0px 1px 1px rgba(0,0,0,.5);
}
nav a:hover {
	color: #fff;
	text-decoration:underline;
}
nav a.selected {
	height:32px;
	border-bottom: solid 3px #004b8d;
	background: rgb(0,183,223); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,183,223,1) 0.7), rgba(0,160,211,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.7),rgba(0,183,223,1)), color-stop(100%,rgba(0,160,211,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,183,223,1) 0.7),rgba(0,160,211,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,183,223,1) 0.7),rgba(0,160,211,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,183,223,1) 0.7),rgba(0,160,211,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,183,223,1) 0.7),rgba(0,160,211,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b7df', endColorstr='#00a0d3',GradientType=0 ); /* IE6-9 */
}
nav a.selected:hover { text-decoration:none;}

article {
	font-size:14px;
	line-height:25px;
	padding-top:35px;
}
article p {margin-bottom:1em;}
article section .left, article section .no-sidebar {
	-moz-column-count: 2;
	-moz-column-gap: 25px;
	-webkit-column-count: 2;
	-webkit-column-gap: 25px;
	column-count: 2;
	column-gap: 25px;
}
section { margin-bottom:4em;}
section.alt {
	background: #fff;
	padding: 20px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .35);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .35);
	webkit-border-radius: 4px;
	border-radius: 4px;
}
section .left {
	float:left;
	width: 65.6969696969697%;
}
section .right {
	float:right;
	width: 30%;
	background:#fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .35);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .35);
	webkit-border-radius: 4px;
	border-radius: 4px;
	color: #666;
	font-size:13px;
	line-height:18px;
}
.right.form {
	background: transparent;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
}
.alt .right {
	background:#f6f6f6;
}
q {
	background: url(images/quote.png) no-repeat 0px 5px;
	padding-left: 30px;
	font-size:17px;
	line-height:28px;
	display:block;
}
.quote q {
	font-family: 'Open Sans', sans-serif;
	background-image:none;
	padding-left:0;
	line-height: 18px;
	font-size: 13px;
}
cite {
	font-size: 12px;
	font-style: normal;
	color: #696969;
	margin-left:30px;
	display:block;
	line-height:16px;
}
.quotes { 
	padding: 15px 15px 10px 15px;
}
#quote_wrap { height:auto !important;}
.quote img {
	border: solid 1px #bfbfbf;
	webkit-border-radius: 4px;
	border-radius: 4px;
}
.quote cite {
	margin-left:0;
	margin-top: 5px;
	font-size: 11px;
	line-height:13px;
}
.left-image .q-cite {margin-left:74px;}
.right-image .q-cite {margin-right:74px;}
.video { padding-top: 2em; width: 480px; margin:0 auto;}
.sidebar ul { padding:15px; margin:0;}
.sidebar.blue ul { padding:15px 0 0 0; margin:0;}
.sidebar ul li {
	background: url(images/bullet.png) no-repeat 0px 4px;
	padding-left: 15px;
	list-style: none;
	padding-bottom:8px;
}
.sidebar ul.float-left, .sidebar ul.float-right { width: 42%;}
.sidebar ul.float-left {padding-left: 15px;}
.sidebar ul.float-right {padding-right: 15px;}
label { display:none;}
.text {
	-webkit-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, .25);
	box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, .25);
	webkit-border-radius: 3px;
	border-radius: 3px;
	border: solid 1px #c1c5c8;
	font-size: 13px;
	padding: 5px 10px;
	margin-bottom:8px;
	color: #7e7e7e;
	width:93%;
	height:22px;
}
#zip { 
	float:left;
	width: 45%;
}
.submitSign {
	background: #828284; /* Old browsers */
	background: -moz-linear-gradient(top,  #828284 0%, #5f5f62 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#828284), color-stop(100%,#5f5f62)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #828284 0%,#5f5f62 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #828284 0%,#5f5f62 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #828284 0%,#5f5f62 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #828284 0%,#5f5f62 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#828284', endColorstr='#5f5f62',GradientType=0 ); /* IE6-9 */
	color: #fff;
	padding-top:6px;
	float:right;
	border: none 0px;
	webkit-border-radius: 3px;
	border-radius: 3px;
	height:33px;
	width: 45%;
}
.submitSign:hover {
	background: #7b7b7c; /* Old browsers */
	background: -moz-linear-gradient(top,  #7b7b7c 0%, #38383a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7b7b7c), color-stop(100%,#38383a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7b7b7c 0%,#38383a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7b7b7c 0%,#38383a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7b7b7c 0%,#38383a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7b7b7c 0%,#38383a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b7b7c', endColorstr='#38383a',GradientType=0 ); /* IE6-9 */
}
footer {
	background: url(images/footer.png) no-repeat;
	margin-bottom:20em;
	font-size: 11px;
	color: #f6f6f6;
	webkit-border-radius: 4px;
	border-radius: 4px;
}
footer .heritage { margin: 10px;}
footer .right { padding-top:40px; padding-right:10px;}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
	.clearfix {display:block;}
/* End hide from IE Mac *



/*ColorBox Core Style:*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
#cboxOverlay{background:#000;}
#colorbox{outline:0;}
    #cboxContent{margin-top:20px;background:#000;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{border:5px solid #000; background:#fff;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}
        
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(images/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(images/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext:hover{background-position:bottom right;}
        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(images/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose:hover{background-position:bottom center;}


/* Desktops and laptops ----------- */
@media only screen 
and (max-width : 988px) {
nav {
	padding-left:0px;
}
nav a {
	padding: 18px 10px 0;
	font-size:12px;
}
}


/* Desktops and laptops ----------- */
@media only screen 
and (max-width : 853px) {
article section .left, article section .no-sidebar {
	-moz-column-count: 1;
	-moz-column-gap: 0px;
	-webkit-column-count: 1;
	-webkit-column-gap: 0px;
	column-count: 1;
	column-gap: 0px;
}
section .left {width: 55%;}
section .right {width: 40%;}
h1 {font-size: 2em;}
}


/* Desktops and laptops ----------- */
@media only screen 
and (max-width : 670px) {
section .left, section .right {
	float:none;
	width:auto;
}
h1 { margin-right: 40%;}
}


/* Mobile Phones ----------- */
@media only screen 
and (max-width : 480px) {
header {
	background-size: 480px 200px;
	height:auto;
}
header .heritage {
	background-size: 95px 28px;
	height: 28px;
	width: 95px;
	padding-top:10px;
}
h1 {
	margin-top:0;
	font-size: 1.45em;
	padding-top: 10px;
	margin-bottom:8px;
	margin-right: 35%;
}
.container, .sticky {position:relative;}
nav {
	background: #EBECEC;
	background-image: none;
	padding-bottom:13px;
	padding-left: 10px;
}
nav li {float:none;}
nav a, nav a:visited {
	color: #0073ae;
	padding: 13px 10px 0;
	text-shadow: 0px 1px 1px rgba(255,255,255,.75);
	height:auto;
}
nav a.selected {
	height:auto;
	border-bottom: none 0px;
	background: transparent !important;
}
section { margin-bottom:2em;}
section.alt {
	background: transparent;
	padding: 0px;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
	webkit-border-radius: 4px;
	border-radius: 4px;
}
.alt .right {
	background:#fff;
}
footer { height:auto;}
footer .right, footer .heritage { float: none;}
footer .right {padding-top: 15px; text-align:center;}
footer .heritage { margin-left:25%;}
}

